Packages - Packaging Request #1151

[tomahawk] add package to PCR
2016-12-09 07:17 PM - Anonymous

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Please, someone could to add Tomahawk Player to PCR?

Website: https://www.tomahawk-player.org
AUR: https://aur.archlinux.org/packages/tomahawk/

Apparently this is offical package for the Arch Linux, beacause it is listed on the website.

Github: https://github.com/tomahawk-player/tomahawk

History

#1 - 2017-01-07 08:02 PM - Anonymous
- Subject changed from Add Tomahawk Player to PCR to [tomahawk] Add package to PCR

#2 - 2017-01-07 08:04 PM - Anonymous
- Subject changed from [tomahawk] Add package to PCR to [tomahawk] add package to PCR
